Skip to main content
GET
List API Credentials
OAuth Scope

Authorizations

Authorization
string
header
required

Paxos APIs use OAuth 2 with the client credentials grant flow.

Token URLs:

Learn more in the API credentials guide →

Query Parameters

order
enum<string>

Determines whether the items are returned in ascending (ASC), or descending (DESC) order. Defaults to DESC.

Available options:
DESC,
ASC
order_by
enum<string>

The specific field by which the returned results will be ordered. Defaults to CREATED_AT.

Available options:
CREATED_AT
limit
integer<int32>

The maximum number of items to return. Defaults to 0 (return all records). Max value is 1000.

page_cursor
string

The page cursor for pagination. Use the next_page_cursor from the response to get the next page.

statuses
enum<string>[]

Filter for credentials with a set of statuses. Defaults to [APPROVED].

Available options:
APPROVED,
DISABLED
ids
string[]

Optionally filter by the UUIDs of the credentials. Limit 100.

client_ids
string[]

Optionally filter by the client IDs of the credentials. Limit 100.

Response

200 - application/json

A successful response.

items
object[]
next_page_cursor
string

The page cursor for the next page of results. Empty if this is the last page.